@charset "utf-8";

/**************** 後で移動 *******************/


/*英スキン*/
.en .footMenu li.Tab143 > ul{display: block;}

/* ページャー */
ul.ulList_vertical.ulPaging{margin: 0 auto 10px; width:100%; text-align:center;}
.ulList_vertical.ulPaging li{float: none; display:inline-block; margin: 0 15px 5px 0;}
ul.ulPaging li a {padding:0.7em 2em 0.65em;}
ul.ulPaging li.Current{padding:0.7em 2em 0.65em;}

/* C	事業概要(移動) */
.businessImgArea{position: relative;}
.en .businessImgArea{padding: 0 0 80px 0;}
.cateTopArea.layoutItem.flexed.col2 > *{margin-right: 6.5%;}

/* カテゴリイメージ */
.cateTop{height:320px;}
.titleInner .ImagePane p > img{min-height:auto !important; min-width:1300px;}

/**********************************************/




/*========================================================
 news-list-for-Index
 ========================================================*/
.newsListIndex ul{clear:both;margin:0;padding:0;line-height:1.5;}
.newsListIndex li{list-style-type:none;margin:0;padding:14px 0;}
.newsListIndex li:after{content:'';display:block;clear:both;}
.newsListIndex .newsData/* 日付 */{float:left;margin:0;padding:0;}
.newsListIndex .newsData span /* カテゴリテキスト */{margin-left:15px; padding: 4px 0 4px 0; vertical-align:middle; font-size: 10px; width: 80px;text-align: center; display: inline-block; color: #fff; letter-spacing: 1px;background:#494949;}
.newsListIndex .newsTitle/* タイトル */{clear:inherit;margin:0;padding:0 0 0 190px; word-break: break-all;}
.newsListIndex .newsTitle a{color:#000;}
.newsListIndex .newsTitle a:hover {color: #00a0e9;text-decoration:underline;}
.newsListIndex .newsTitle img {vertical-align: middle; margin: 0 0 0 5px;}

/*========================================================
 news-list
========================================================*/
.newsList ul{clear:both;margin:50px auto;padding:0;line-height:1.5;}
.newsList li{list-style-type:none;margin:0;padding:14px 0;}
.newsList .newsData/* 日付 */{float:left;margin:0;padding:0;}
.newsList .newsData span /* カテゴリテキスト */{margin-left:15px; padding:2px 5px; vertical-align:middle; font-size: 10px; min-width:12em; height: 18px; text-align: center; display: inline-block; color: #fff; letter-spacing: 1px;background:#494949;}
.newsList .newsTitle/* タイトル */{clear:inherit;margin:0;padding:0 0 0 190px;}
.newsList .newsTitle a{color:#000;text-decoration:none; word-break: break-all;}
.newsList .newsTitle a:hover {color: #00a0e9;text-decoration:underline;}
/* 下層ページ */
.detailList.newsList ul{margin: 30px auto;}
.detailList.newsList h2{font-size:22px; padding:0; margin:0; border-left:none; text-align:center;}
.detailList.newsList .indexContCaption{font-size: 12px; font-weight: bold; color: #00a0e9; padding-top: 5px; text-align:center;}
.detailList.newsList .newsData{float:none;}
.detailList.newsList .newsTitle{display: block; width:100%; margin:10px 0 0 0; padding:0;}

/*========================================================
 news-detail
========================================================*/
.newsDetail .newsDate{margin:0;padding:10px 0;}
.newsDetail .newsDate img{margin:0 10px 0 0;color:#999;font-size:12px;}
.newsDetail .newsTitle{clear:both;margin:0 0 15px 0;padding:7px 0 10px 0;border-bottom:1px solid #999;font-weight:bold;font-size:16px;}
.newsDetail .newsBackLink{margin:20px 0 0 0;padding:10px 0 0 0;border-top:1px dashed #999;text-align:right;}
.newsDetail .newsCategoryname{float:right;width:50px;margin:20px 0 0 0;padding:0 5px;background:#999;color:#fff;font-size:12px;text-align:center;}
.newsDetail .newsDate span{margin-left: 15px; padding: 2px 0; vertical-align: middle; font-size: 10px; width: 80px; height: 18px; text-align: center; display: inline-block; color: #fff; letter-spacing: 1px; background: #494949;}
.newsDetail .btnArea{text-align:right;}
.newsDetail .btnArea a{text-align:center;}
.newsDetail .description{margin: 0 0 20px; padding: 20px 0 30px 0; border-bottom: 1px dotted #CCC; border-top: 1px dotted #CCC;}

/*========================================================
 ニュースカテゴリリスト
========================================================*/
.AnnouncementCategory.ulList_vertical{}
.AnnouncementCategory.ulList_vertical li{margin: 0 0 5px 0;}
.AnnouncementCategory.ulList_vertical li:after{content:"|"; display:inline-block; margin-left:0.5em;}
.AnnouncementCategory.ulList_vertical li:first-child:before{content:"|"; display:inline-block;}
.AnnouncementCategory.ulList_vertical li a{padding: 0 0 0 1.5em; position:relative;}
.AnnouncementCategory.ulList_vertical li a:before{content: ""; display: block; position:absolute; top:0; left:10px; bottom:0; width:6px; height:6px; margin:auto; border-top:1px solid #00a0e9; border-right:1px solid #00a0e9; transform:rotate(45deg);}


/*========================================================
 inquiryform(お問い合わせ、エントリー)
========================================================*/
.questionnaire-form{width:100%;margin:0 0 2em;padding:0;border:none;max-width:100%;border-spacing:0;border-collapse:collapse;}
.questionnaire-form td.SubHead{font-weight:bold;font-size:128%;}
.questionnaire-form table{width:100%;margin:1em 0 0;padding:0;border:none;max-width:100%;border-spacing:0;border-collapse:collapse;table-layout:fixed;}
.questionnaire-form td tr table{margin:0;}
.questionnaire-form td tr tr{border-bottom:none;}
.questionnaire-form td td{padding:.5em .5em;}
.questionnaire-form > tbody > tr > td{width:100%;}
.questionnaire-form > tbody > tr > td > table > tbody > tr > td{ border-right:1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3;} 
.questionnaire-form > tbody > tr > td > table > tbody > tr:first-child > td{ border-top:1px solid #e3e3e3;}
.questionnaire-form > tbody > tr > td > table > tbody > tr > td > table{width:auto;}
.questionnaire-form td td.SubHead{width:14em;padding:.5em .5em;background-color:#f4f4f4;font-size:inherit; color:#00a0e9;border-left:1px solid #e3e3e3;}
.questionnaire-form .FieldValue{padding:10px 15px 10px 15px;border-top:none;border-bottom:#dbdbdb dotted 1px;border-left:none;color:#000;}
.questionnaire-form .FieldTitle .NormalBold{color:#000;font-weight:normal;}
.questionnaire-form .btnSearchZipCode{margin:0 0 0 10px;padding:3px 20px;border:none;border:1px solid #ccc;background:#f6f6f6;}
.questionnaire-form .btnSearchZipCode:hover,
.questionnaire-form .btnSearchZipCode:focus{background:#eee;}
.questionnaire-form table p{margin:.5em 0 0;font-size:90%;}
.questionnaire-form input[type='text'],
.questionnaire-form textarea,
.questionnaire-form select{margin:0;padding:3px 3px 3px 3px;border:1px solid #ccc;border-radius:0;outline:none;}
.questionnaire-form textarea{display:inline-block;vertical-align:bottom;}
.questionnaire-form select{padding-right:20px;}
.questionnaire-form input[type='text']:focus,
.questionnaire-form textarea:focus,
.questionnaire-form select:focus{box-shadow:rgba(204,204,204,.5) 0 0 8px 0;}
div[id$='ViewMailForm_pnlInput'] div input[type='submit']{border:none; padding:0.5em 1.5em; margin:0; background-color:#00a0e9; color:#fff; font-size:120%;}
div[id$='ViewMailForm_pnlInput'] div input[type='submit']:hover,
div[id$='ViewMailForm_pnlInput'] div input[type='submit']:focus{background:#0082df; color:#FFF; border:none;}
.questionnaire-form td textarea{width:95%;}
/* 確認画面 */
.questionnaire-form.tableGrid > tbody > tr > td{ border:none; padding:0;}
.questionnaire-form.tableGrid > tbody > tr > td > table > tbody > tr:last-child > td{padding:0;}
.questionnaire-form.tableGrid td td.SubHead{font-weight:normal; color:#333;}
.questionnaire-form.tableGrid tbody tr:nth-child(even){background-color:inherit;}
/*戻る*/
.tableGrid > input[type='submit']:first-child{border:none; padding:0.5em 1.5em; margin:0; background-color:#b5b5b6; color:#fff; font-size:120%; margin-right:10px;}
.tableGrid > input[type='submit']:first-child:hover,
.tableGrid > input[type='submit']:first-child:focus{background:#666; color:#FFF; border:none;}
/*送信*/
.tableGrid > input[type='submit']{border:none; padding:0.5em 1.5em; margin:0; background-color:#00a0e9; color:#fff; font-size:120%;}
.tableGrid > input[type='submit']:hover,
.tableGrid > input[type='submit']:focus{background:#0082df; color:#FFF; border:none;}

/* フロー */
ul.formProgress{padding:0; margin:0 0 20px; display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;flex-direction:row;flex-wrap:nowrap;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;-moz-flex-wrap:nowrap; width: 100%; overflow:hidden;}
.formProgress li{list-style-type:none; display: block; width:33.3%; vertical-align: middle; padding:1em 0 0; font-size:113%; font-weight:bold; text-align:center; color:#333; background-color:#f4f4f4; position:relative; height:64px;}
.formProgress li.selected{color:#FFF; background-color:#00a0e9;}
.formProgress li.selected + li{ color:#333; background-color:#ebf2fc;}
.formProgress li:before{content: ""; display:block; position:absolute; top:50%; right:-22px; width:46px; height:46px; margin:auto; transform:translate(0,-50%) rotate(45deg); z-index:1;}
.formProgress li:last-child:before{display:none;}
.formProgress li.selected:before{ background-color:#00a0e9;}
.formProgress li.selected + li:before{ background-color:#ebf2fc;}

/* エントリー */
.questionnaire-form.entry > tbody > tr > td > table{margin:0 0 1em 0;}
.questionnaire-form.entry td td.SubHead{width:16em;}
.questionnaire-form.entry > tbody > tr > td.SubHead{padding: .5em .5em; background-color:#CCC; font-size:100%; color:#222;}
.questionnaire-form.entry > tbody > tr:first-child > td.SubHead{display:none;}


/*--------------------------------------
	B.3	ニッコーシのフィロソフィー
--------------------------------------*/
.lineHistory{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;flex-direction:row; flex-wrap:wrap;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;-moz-flex-wrap:wrap; position:relative;}
.lineHistory .left,
.lineHistory .right{ width:50%;}
.lineHistory .left{padding:20px 120px 20px 20px;}
.lineHistory .right{padding:20px; background-color:#ebf2fc; }

/*ライン*/
.lineHistory:before{content:""; width:2px; height:100%; display:block; background-color:#00a0e9; top: 0; left:45%; position: absolute;}
.boxHistory > h4{display:block; width:100%; font-size:125%; color:#00a0e9; padding:30px 0 30px 47%; margin:0; position: relative;}
.boxHistory > h4:before{content:""; width:2px; height:100%; display:block; background-color:#00a0e9; top:0; left:45%; position: absolute;}
.boxHistory > h4.first:before{ height:50%; top:inherit; bottom:0; }
.boxHistory > h4:after{content:""; display:block; width:16px; height:16px; border: 1px solid #00a0e9; border-radius:8px; background-color:#FFF; top:50%; left:45%; position: absolute; transform:translate(0,-50%); margin-left:-7px;}

.boxHistory h5{ color:#333; font-size:100%; padding:0; margin:0; border:none; font-weight:normal;}
.boxHistory p{ color:#333; font-size:100%;}
.boxHistory p > img{max-width: 100%;}
.boxHistory p > span{display:block; font-size:88%; color: #666;}
.boxHistory ul{margin:1em 0 0 1.5em; padding:0;}
.boxHistory ul li{margin:0; padding:0;}
.boxHistory ul.layoutItem{margin:0;}

.boxHistory .acoBtn{ color:#FFF; font-size:88%; background-color:#00a0e9; padding:10px 40px 10px 20px; position: relative; display: inline-block; margin: 10px 0;}
.boxHistory .acoBtn:before{content: ""; position: absolute; top: 50%; right: 1em; z-index:1; width: 16px; height: 16px; margin: 0; border: none; background: url(/Portals/0/images/common/arrow_linkitem.png) no-repeat 0 0; transform:translate(0,-50%) rotate(90deg);}
.boxHistory .acoBtn.open:before{transform:translate(0,-50%) rotate(275deg);}
.boxHistory .acoItem{padding:0 0 10px 0;}

/*沿革タイトル*/
ul.boxHistory{ padding: 0; margin: 0;}
ul.boxHistory:after{content:"";display:block;clear:both;}
ul.boxHistory li{ list-style-type: none; padding: 0; float:left; width:53%; margin-left:5%;}
ul.boxHistory li:first-child{ margin-left: 0; width: 42%;}
ul.boxHistory li h3{text-align:center;}

/*アンカー*/
ul.listPageLinks{padding:10px 0; margin:0 0 50px 0; border-bottom:1px solid #e3e3e3; border-top:1px solid #e3e3e3;}
ul.listPageLinks:after{content:"";display:block;clear:both;}
.listPageLinks li{list-style-type:none; float:left; margin-right:2em; padding:0;}

/*関連リンク*/
.linkRelation{color:#000;}
.linkRelation:before{content: ""; display:inline-block; width:14px; height:14px; margin:0 0.2em 0 0; background:url(/Portals/0/images/common/arrow_inpage.png) no-repeat 0 0; background-size:auto 14px;transform:rotate(275deg);}
.acoItem{padding-bottom: 2em;}


/*--------------------------------------
	F.4	よくある質問
--------------------------------------*/
.qnaList .question{clear: both; min-height: 50px; margin:0 0 10px 0; padding:9px 2.5em 10px 80px; font-size:113%; font-weight:bold; position:relative; cursor:pointer;}
.qnaList .question span:before{content:'Q.'; display: inline-block; margin-top: -0.4em; padding-top: 0; font-weight: bold; text-align: center;}
.qnaList .answer{margin: 0 0 13px 0; padding: 12px 10px 12px 58px; background: #ebf2fc; position: relative;}
.qnaList .answer:before{content: 'A'; position: absolute; left: 19px; top: 11px; font-size: 124%; font-weight: bold; color: #00a0e9;}
.qnaList .question .number{display: inline-block; position: absolute; top: 0; left: 0; float: left; width: auto; min-width: 3.5em; height: 2.8em; margin: 0; padding: 0.6em 0.5em 0; font-weight: bold; text-align: center; color: #fff; background: #00a0e9;}
.qnaList .question:before{content: ""; position:absolute; top: 50%; right:0.7em; transform: rotate(0deg); width: 16px; height: 16px; margin: 0; border: none; border-right: none; border-bottom: none; background: url(/Portals/0/images/common/arrow_inpage.png) no-repeat 0 0; margin-top:-8px;}
.qnaList .question.active:before{ transform: rotate(180deg);}


/*--------------------------------------
	F.1	ニッコーシを知る
--------------------------------------*/
.nmberList{margin:0 auto; padding:0; width:100%;}
.nmberList:after{content:"";display:block;clear:both;}
.nmberList li{float:left;margin:0 2.3% 20px 0;padding:30px 0; width:31.8%; background:#fff; list-style:none; border:1px solid #f1f1f1; position:relative;}
.nmberList li:nth-child(3n){margin-right:0;}
.nmberList li:nth-child(3n+1){clear:left;}
.nmberList p{margin:0;padding:0;text-align:center;line-height:1;}
.nmberList p.contTtl{margin-bottom:10px;font-weight:bold;font-size:100%;}
.nmberList p.contImg{margin-bottom:10px;height:150px;position:relative;}
.nmberList p.contImg img{max-width:100%;max-height:150px;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;}
.nmberList p.numrTxt{margin-bottom:10px;font-weight:bold;font-size:144%;}
.nmberList p.numrTxt .txtLarge{font-size:210%; color:#00a0e9;}
.nmberList p.numrTxt .txtSmall{font-size:60%;}
.nmberList p.contTxt{color:#666;font-size:154%;}
/* 位置調整 */
.nmberList .contLeft,
.nmberList .contRight{font-size:144%; font-weight:bold; text-align:left;}
.nmberList .contLeft .txtLarge,
.nmberList .contRight .txtLarge{font-size:210%; color:#00a0e9;}
.nmberList .contLeft{ position:absolute; top:70px; left:20px;}
.nmberList .contRight{ position:absolute; bottom:20px; right:20px;}
.en .nmberList .contRight{text-align:right;}
.blockline{display:block;}
.nmberList .girls,
.nmberList .girls.txtLarge{color:#e54545;}
.nmberList .career,
.nmberList .career.txtLarge{color:#174a93;}
.nmberList p.contImg.contLong{height:200px;}

/*col1*/
.col1.nmberList{border:1px solid #f1f1f1; margin-bottom:23px; margin-top:60px; display:table;}
.col1.nmberList > p{ margin:0; padding:0; display:table-cell; vertical-align:bottom;}
.col1.nmberList p.contTtl{font-weight:bold;font-size:187%; width:29%; text-align:right; padding-bottom:55px; line-height: 1em;}
.col1.nmberList p.contImg{position:relative; width:20.6%; text-align:center; padding:35px 0;}
.col1.nmberList p.numrTxt{width:50.4%; text-align:left; padding-bottom:55px; line-height: 1em;}
.col1.nmberList p.numrTxt .txtLarge{font-size:320%;}
.col1.nmberList p.contImg img{position:static; top:inherit; right:inherit; bottom:inherit; left:inherit; margin:auto;}

/* タイトル注釈 */
h2 .txtAnnotation{font-size: 50%;color: #333333;margin-left: 2em;}
/* レイアウト */
.layoutGlobal{width: 100%;}
.layoutGlobal:after{content:"";display:block;clear:both;}
.layoutGlobal > *{ float: left; display: block;}
.layoutGlobal > *:first-child{ width: 40%;}
.layoutGlobal > *:nth-child(2){ width: 60%;}
.layoutGlobal > * > h2{ margin-top:0;}
/* レイアウト */
.layoutSpace > *{padding:1.5em 1em;}
.layoutSpace > * > h4{margin:0 0 30px 0; min-height: 56px;}
.en .layoutSpace > * > h4{min-height:82px;}

/*--------------------------------------
	F.2	募集要項
--------------------------------------*/
/* タブ */
.tabRecruit div.ViewTabs .ui-tabs-panel{padding:15px; border-top:2px solid #00a0e9; border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}
.tabRecruit div.ViewTabs .ui-tabs-nav li{margin:0; vertical-align:bottom; float:none; display:table-cell; outline:none; padding:0;}
.tabRecruit div.ViewTabs .ui-tabs-nav li a{margin:0 10px 0 0; padding:0.5em 2em; color:#00a0e9; display:block; background-color:#FFF; outline:none; font-size:125%; border-top:1px solid #00a0e9; border-left:1px solid #00a0e9; border-right:1px solid #00a0e9; border-bottom:none;}
.tabRecruit div.ViewTabs .ui-tabs-nav li a:hover,
.tabRecruit div.ViewTabs .ui-tabs-nav li.ui-tabs-active a{background-color:#00a0e9; color:#fff; text-decoration:none;}
.tabRecruit div.ViewTabs .ui-tabs-nav li a:after{content: ""; display:inline-block; width:16px; height:16px; margin:0 0 0 0.5em; border:none; background:url(/Portals/0/images/common/arrow_inpage.png) no-repeat 0 0;}
.tabRecruit div.ViewTabs .ui-tabs-nav li a:hover:after,
.tabRecruit div.ViewTabs .ui-tabs-nav li.ui-tabs-active a:after{background:url(/Portals/0/images/common/arrow_linkitem.png) no-repeat 0 0; transform:rotate(90deg); margin:0 0 0 0.5em;}

/* 項目 */
.tableBasic.requirements th,
.tableBasic.allowance th{width: 11em;}
.tableBasic.requirements th{color:#FFF; background-color: #00a0e9;}

/*--------------------------------------
	B.2	こんなところにニッコーシ
--------------------------------------*/
.caseLayout > *{ background-color:#f8f9f7;}
.caseLayout > * > p{ padding:0; vertical-align:top; display:inline-block;}
.caseLayout .left:after,
.caseLayout .right:after{content:"";display:block;clear:both;}
.caseLayout .textArea{width:50%;}
.caseLayout .left .textArea{ float:left;}
.caseLayout .right .textArea{ float:right;}
.caseLayout > * > p img{vertical-align:top; margin:auto; }
.caseLayout .textArea{padding:1em 1.5em;}
.caseLayout .textArea h3{background:none; border:none; padding:0 0 8px 0; margin:0; font-size:138%; font-weight:normal; box-shadow:none;}
.caseLayout .textArea h3 span{color: #00a0e9;}
.caseLayout .btnArea{text-align:left;}
.caseLayout .btnArea a{text-align:center;}

/* マップ */
.mapCase{position:relative; margin-bottom:100px;}
.mapCase > div > img{vertical-align: top;}
.mapCase ul{ padding: 0; margin:0;}
.mapCase ul li{ list-style-type:none; padding: 0; position: absolute;}
.mapCase ul li a{ width:90px; height:90px; font-size:94%; font-weight:bold; color: #FFF; text-align:center; background-color:#00a0e9; border-radius:45px; display: block; line-height: 1.2em; padding-top: 37px;}
.mapCase ul li a:hover{ text-decoration:none; opacity: 0.8;}
.mapCase .case01{left:200px; top:504px;}/*スマホ*/
.mapCase .case02{left:314px; top:260px;}/*TV*/
.mapCase .case03{left:560px; top:416px;}/*LED照明*/
.mapCase .case04{left:722px; top:592px;}/*産業用ロボット*/
.mapCase .case05{left:697px; top:363px;}/*ATM*/
.mapCase .case06{left:788px; top:247px;}/*紙幣計算機*/
.mapCase .case07{left:460px; top:230px;}/*ガスメータ*/
.mapCase .case08{left:590px; top:283px;}/*太陽光発電*/
.mapCase .case09{left:24px; top:239px;}/*ターボエンジン搭載車*/
.mapCase .case10{left:238px; top:382px;}/*エアコン*/
.mapCase .case11{left:647px; top:510px;}/*工作機械*/
.mapCase .case12{left:148px; top:44px;}/*風力発電*/
.mapCase .case13{left:64px; top:483px;}/*発券機*/
/*調整*/
.mapCase .case04 a{ padding-top:25px;}/*産業用ロボット*/
.mapCase .case09 a{ padding-top:25px;}/*ターボエンジン搭載車*/
/*緑*/
.mapCase .case12 a,/*風力発電*/
.mapCase .case11 a,/*工作機械*/
.mapCase .case04 a{ background-color:#76c601;}/*産業用ロボット*/
/* 小 */
.mapCase .case03 a,/*LED照明*/
.mapCase .case05 a,/*ATM*/
.mapCase .case10 a{width:73px; height: 73px; padding-top:30px;}/*エアコン*/

/*英語調整*/
.en .mapCase .case09 a{padding-top:10px;}
.en .mapCase .case08 a{padding-top:10px; width:100px; height:100px; border-radius:50px;}
.en .mapCase .case10 a{padding-top:20px; width:90px; height:90px;}
.en .mapCase .case12 a,
.en .mapCase .case13 a{padding-top:30px;}

/*注釈*/
.mapCase .mapCaption{ margin-top:1em;}
.mapCase .mapCaption > span{display:inline-block;}
.mapCase .mapCaption > span:before{ content: ""; display:inline-block; width:14px; height:14px; border-radius:7px; margin-right:0.3em;}
.mapCase .mapCaption > .blue{padding:0 1em 0 0;}
.mapCase .mapCaption > .blue:before{background-color:#00a0e9;}
.mapCase .mapCaption > .green:before{background-color:#76c601;}


/* ===========================================================
 サイトマップ
=========================================================== */
.sitemap_list{margin:0;padding:0;width:100%;}
.sitemap_list ul{margin:0;padding:0;}
.sitemap_list li{margin:0;padding:0;list-style:none;}
.sitemap_list li a,
.sitemap_list li span{display:block;height:auto;line-height:1.3;text-decoration:none;color:#333;}
.sitemap_list li a:hover{color:#333;}

/* １階層目 */
.sitemap_list > li{margin:0 0 20px;}
.sitemap_list > li > a,
.sitemap_list > li > span{padding:14px 15px 12px;background-color:#00a0e9;color:#fff;font-size:150%;}
.sitemap_list > li > a:hover{background-color:#0082df;color:#fff;opacity:0.9;}
/* ２階層目 */
.sitemap_list > li > ul > li{padding:6px 0;border-bottom:1px solid #CCC;}
.sitemap_list > li > ul > li > a,
.sitemap_list > li > ul > li > span{padding:8px 15px 8px 10px;font-size:117%;position:relative;}
.sitemap_list > li > ul > li > a:before,
.sitemap_list > li > ul > li > a:before{content: ""; display: inline-block; width: 14px; height: 14px; margin: 0 0.2em 0 0; background: url(/Portals/0/images/common/arrow_inpage.png) no-repeat 0 0; background-size: auto 14px; transform: rotate(275deg);}
.sitemap_list > li > ul > li > a:hover{ background:#f4f4f4;}
/* ３階層目 */
.sitemap_list > li > ul > li > ul > li > a{display:block; padding:10px 5px 10px 40px; position:relative; text-align:left;}
.sitemap_list > li > ul > li > ul > li > a:before{content: ""; position:absolute; top:50%; left:1em; z-index:1; transform: rotate(45deg); width:6px; height:6px; margin:-4px 0 0 10px; border-right:1px solid #00a0e9; border-top:1px solid #00a0e9;}
.sitemap_list > li > ul > li > ul > li > a:hover{ background:#f4f4f4;}
/* ４階層目以降 */
.sitemap_list > li > ul > li > ul > li ul{padding-left:30px;}
.sitemap_list > li > ul > li > ul > li ul ul{padding-left:30px;}
.sitemap_list > li > ul > li > ul > li ul li > a{display:block; padding:10px 5px 10px 40px; position:relative; text-align:left;}
.sitemap_list > li > ul > li > ul > li ul li > a:before{content: ""; position:absolute; top:50%; left:1em; z-index:1; transform: rotate(45deg); width:6px; height:6px; margin:-4px 0 0 10px; border-right:1px solid #999; border-top:1px solid #999;}
.sitemap_list > li > ul > li > ul > li ul li > a:hover{ background:#f4f4f4;}

.en .newsListIndex .newsData span /* カテゴリテキスト */{width: 150px;}
.en .newsListIndex .newsTitle/* タイトル */{clear:inherit;margin:0;padding:0 0 0 260px; word-break: break-all;}


